<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/white"
    android:orientation="vertical">

    <include
        android:id="@+id/header"
        layout="@layout/payment_header" />

    <androidx.core.widget.NestedScrollView
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_below="@+id/header"
        android:padding="@dimen/margin_10"
        android:layout_marginBottom="@dimen/margin_100">

        <LinearLayout
            android:id="@+id/constraintTwo"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_marginBottom="@dimen/margin_150"
            android:orientation="vertical">

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:orientation="horizontal">

                <ImageView
                    android:id="@+id/ivNiveshLogo"
                    android:layout_width="@dimen/margin_50"
                    android:layout_height="@dimen/margin_50"
                    android:layout_marginTop="@dimen/margin_10"
                    android:src="@drawable/nivesh_logo" />

                <TextView
                    android:id="@+id/tvPayTitle"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginStart="@dimen/margin_10"
                    android:layout_marginTop="@dimen/margin_10"
                    android:text="Pay a nominal of Rs. 3,000/- to complete your registration"
                    android:textColor="@color/greyColor5"
                    android:textSize="@dimen/text_size_18" />

            </LinearLayout>

            <TextView
                android:id="@+id/tvHeaderOne"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginStart="@dimen/margin_10"
                android:text="What you get:"
                android:textColor="@color/greyColor5"
                android:textSize="@dimen/text_size_18"
                android:textStyle="bold"
                app:layout_constraintBottom_toBottomOf="parent"
                app:layout_constraintEnd_toEndOf="parent"
                app:layout_constraintHorizontal_bias="0.02"
                app:layout_constraintStart_toStartOf="parent"
                app:layout_constraintTop_toBottomOf="@+id/llLogo"
                app:layout_constraintVertical_bias="0.0" />

            <LinearLayout
                android:id="@+id/llheaderOne"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:orientation="horizontal"
                android:padding="@dimen/margin_10"
                app:layout_constraintTop_toBottomOf="@+id/tvHeaderOne">

                <ImageView
                    android:id="@+id/ivbulletOne"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="@dimen/margin_10"
                    android:src="@drawable/circle_red" />

                <TextView
                    android:id="@+id/tvTitleOne"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginStart="@dimen/margin_10"
                    android:text="Training for passing NISM exam required for obtaining AMFI Registration Number (ARN) for MF business: 2 weeks"
                    android:textColor="@color/greyColor5"
                    android:textSize="@dimen/text_size_18" />

            </LinearLayout>

            <LinearLayout
                android:id="@+id/llheaderTwo"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:orientation="horizontal"
                android:padding="@dimen/margin_10"
                app:layout_constraintTop_toBottomOf="@+id/llheaderOne">

                <ImageView
                    android:id="@+id/ivbulletTwo"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="@dimen/margin_10"
                    android:src="@drawable/circle_red" />

                <TextView
                    android:id="@+id/tvTitleTwo"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginStart="@dimen/margin_10"
                    android:text="Reimbursement of Fee for NISM exam and ARN registration (Rs. ……)"
                    android:textColor="@color/greyColor5"
                    android:textSize="@dimen/text_size_18" />

            </LinearLayout>

            <LinearLayout
                android:id="@+id/llheaderThree"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:orientation="horizontal"
                android:padding="@dimen/margin_10"
                app:layout_constraintTop_toBottomOf="@+id/llheaderTwo">

                <ImageView
                    android:id="@+id/ivbulletThree"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="@dimen/margin_10"
                    android:src="@drawable/circle_red" />

                <TextView
                    android:id="@+id/tvTitleThree"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginStart="@dimen/margin_10"
                    android:text="Point of Sales Person (POSP) for insurance business: 3 days"
                    android:textColor="@color/greyColor5"
                    android:textSize="@dimen/text_size_18" />

            </LinearLayout>

            <LinearLayout
                android:id="@+id/llheaderFour"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:orientation="horizontal"
                android:padding="@dimen/margin_10"
                app:layout_constraintTop_toBottomOf="@+id/llheaderThree">

                <ImageView
                    android:id="@+id/ivbulletFour"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="@dimen/margin_10"
                    android:src="@drawable/circle_red" />

                <TextView
                    android:id="@+id/tvTitleFour"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginStart="@dimen/margin_10"
                    android:text="Specialised training on products &amp; Nivesh platform: 2 days"
                    android:textColor="@color/greyColor5"
                    android:textSize="@dimen/text_size_18" />

            </LinearLayout>

            <TextView
                android:id="@+id/tvTitleFive"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginStart="@dimen/margin_10"
                android:text="Total benefits worth more than Rs. 10,000!"
                android:textColor="@color/greyColor5"
                android:textSize="@dimen/text_size_18"
                android:textStyle="bold"
                app:layout_constraintTop_toBottomOf="@+id/llheaderFour" />

            <TextView
                android:id="@+id/tvTitleSix"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginStart="@dimen/margin_10"
                android:layout_marginTop="@dimen/margin_10"
                android:text="That's not all... you will continue to get regular training and knowledge sharing sessions throughout your association with Nivesh."
                android:textColor="@color/greyColor5"
                android:textSize="@dimen/margin_16"
                app:layout_constraintTop_toBottomOf="@+id/tvTitleFive" />

            <TextView
                android:id="@+id/tvTitleSeven"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginStart="@dimen/margin_10"
                android:layout_marginTop="@dimen/margin_10"
                android:text="What is needed from you:"
                android:textColor="@color/greyColor5"
                android:textSize="@dimen/text_size_18"
                android:textStyle="bold"
                app:layout_constraintTop_toBottomOf="@+id/tvTitleSix" />

            <LinearLayout
                android:id="@+id/llheaderFive"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:orientation="horizontal"
                android:padding="@dimen/margin_10"
                app:layout_constraintTop_toBottomOf="@+id/tvTitleSeven">

                <ImageView
                    android:id="@+id/ivbulletFive"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="@dimen/margin_10"
                    android:src="@drawable/circle_red" />

                <TextView
                    android:id="@+id/tvTitleFives"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginStart="@dimen/margin_10"
                    android:text="Specialised training on products &amp; Nivesh platform: 2 days"
                    android:textColor="@color/greyColor5"
                    android:textSize="@dimen/text_size_16" />

            </LinearLayout>

            <LinearLayout
                android:id="@+id/llheaderSix"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:orientation="horizontal"
                android:padding="@dimen/margin_10"
                app:layout_constraintTop_toBottomOf="@+id/llheaderFive">

                <ImageView
                    android:id="@+id/ivbulletSix"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="@dimen/margin_10"
                    android:src="@drawable/circle_red" />

                <TextView
                    android:id="@+id/tvTitleSixs"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginStart="@dimen/margin_10"
                    android:text="Just your commitment, positive attitude and a smartphone."
                    android:textColor="@color/greyColor5"
                    android:textSize="@dimen/text_size_16" />

            </LinearLayout>

            <LinearLayout
                android:id="@+id/llheaderSeven"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:orientation="horizontal"
                android:padding="@dimen/margin_10"
                app:layout_constraintTop_toBottomOf="@+id/llheaderSix">

                <ImageView
                    android:id="@+id/ivbulletSeven"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="@dimen/margin_10"
                    android:src="@drawable/circle_red" />

                <TextView
                    android:id="@+id/tvTitleSevens"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginStart="@dimen/margin_10"
                    android:text="Rest will be handled by Nivesh, a complete platform to grow and manage your business."
                    android:textColor="@color/greyColor5"
                    android:textSize="@dimen/text_size_16" />

            </LinearLayout>

        </LinearLayout>

    </androidx.core.widget.NestedScrollView>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="vertical"
        android:layout_alignParentBottom="true">

        <View
            android:layout_width="match_parent"
            android:layout_height="1dp"
            android:background="@color/greyColor6" />

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="@dimen/margin_10"
            android:orientation="horizontal">

            <LinearLayout
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:padding="@dimen/margin_10"
                android:layout_weight="1"
                android:orientation="vertical">

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="Join Nivesh"
                    android:textSize="@dimen/text_size_14"
                    android:textColor="@color/greyColor7"/>

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="\u20B9 3000"
                    android:textSize="@dimen/text_size_24"
                    android:textStyle="bold"
                    android:textColor="@color/greyColor5"/>

            </LinearLayout>

            <LinearLayout
                android:layout_width="0dp"
                android:layout_height="match_parent"
                android:orientation="vertical"
                android:gravity="center"
                android:layout_weight="2">

                <com.google.android.material.button.MaterialButton
                    android:id="@+id/btnApplyNow"
                    app:cornerRadius="@dimen/margin_15"
                    android:theme="@style/Theme.NormalLoginSelected"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:text="@string/apply_now"
                    android:layout_marginEnd="@dimen/margin_20"
                    android:layout_marginStart="@dimen/margin_20"
                    android:textColor="@color/white"/>

            </LinearLayout>

        </LinearLayout>

    </LinearLayout>

</RelativeLayout>